package org.dromara.system.mapper;

import org.dromara.system.domain.ImgType;
import org.dromara.system.domain.vo.ImgTypeVo;
import org.dromara.common.mybatis.core.mapper.BaseMapperPlus;

import java.util.List;

/**
 * 【请填写功能名称】Mapper接口
 *
 * @author Lion Li
 * @date 2024-12-16
 */
public interface ImgTypeMapper extends BaseMapperPlus<ImgType, ImgTypeVo> {

    boolean batchDelete(List<String> list);

    ImgTypeVo selectByImgId(String imgId);

    boolean batchDeleteByTypeC(List<String> list);

}
